/* Common Texts */

"BriefResultsTitle_NothingToClean" = "Limpo!";
"BriefResultsTitle_ScanCompleted" = "Análise concluída";
"BriefResults_SizeFormat" = "%@ encontrados no total";
"BriefResults_IncludingLabel" = "Incluindo";
"BriefResults_SmartSelectedLabel" = "Seleção inteligente";
"BriefResults_SelectedLabel" = "Selecionados";
"BriefResultsDescription_NothingFound" = "Parece que nada foi encontrado.";

"ToolTip_FoundInTotal" = "Encontrados no total: %@";
"ToolTip_FoundInTotalAvailableForClean" = "Encontrados no total: %@\nDisponíveis para Autolimpeza: %@";

"NothingToCleanDescription_Generic" = "Não há itens para limpar ou corrigir nesta área. Tudo está em ordem.";

"Cleaning_ScannerState_Skipped" = "Ignorado";
"Cleaning_ScannerState_Stopped" = "Parado";
"Cleaning_ScannerState_Failed" = "Falha";

"CleanupCompleteTitle_CleanupComplete" = "Limpeza concluída";
"CleanupCompleteTitle_CleanedSuffix" = "Limpos";

"CleanProgress_Status_InProgress" = "Limpando o sistema…";
"CleanProgress_Status_Finished" = "Registro de Limpeza";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Limpos";
"CleanupSuccessComplete_StatusText" = "Limpeza concluída";
"CleanupSuccessComplete_DescriptionText" = "O disco de inicialização tem %@ livres.\nRevise os itens restantes para recuperar mais espaço.";

"CleanupSuccessComplete_SuggestionsTitle" = "Faça mais:";
"CleanupSuccessComplete_NoSuggestionsTitle" = "Tudo está perfeito!";
"CleanupSuccessComplete_NoSuggestionsSubtitle" = "Não há nenhum outro conselho no momento.";

"CleanupFailureComplete_StatusText" = "A limpeza falhou";
"CleanupFailureComplete_DescriptionText" = "Revise o registro de limpeza para identificar erros e tente novamente.";

"CleanupFailedTitle_CleanupFailed" = "A limpeza falhou";
"CleanupFailedDescription_CleanupFailed" = "Revise o registro de limpeza para identificar erros e tente novamente.";

"LabelText_Stopped" = "Parado";
"LabelText_Loading" = "Carregando…";

"ResultDetailsCellTitle_NoItemsToSelect" = "Não há itens disponíveis para remoção neste grupo";

"Search_Placeholder" = "Buscar";

"VoiceOver_Sidebar" = "Barra Lateral";

/* Context Menu */

"ContextMenuItemTitle_Select" = "Selecionar %@";
"ContextMenuItemTitle_SelectForRemoval" = "Selecionar %@ para Remoção";
"ContextMenuItemTitle_Deselect" = "Desmarcar %@";
"ContextMenuItemTitle_RevealInFinder" = "Mostrar no Finder";
"ContextMenuItemTitle_QuickLook" = "Visualização Rápida de %@";
"ContextMenuItemTitle_Ignore" = "Adicionar à Lista Ignorar";

/* Buttons */

"ButtonTitle_Run" = "Executar";
"ButtonTitle_Perform" = "Realizar";
"ButtonTitle_Scan" = "Analisar";
"ButtonTitle_View" = "Visualizar";
"ButtonTitle_Stop" = "Parar";
"ButtonTitle_Remove" = "Remover";
"ButtonTitle_Clean" = "Limpar";
"ButtonTitle_Relaunch" = "Reabrir";

"ButtonTitle_Enabled" = "Ativo";
"ButtonTitle_Disabled" = "Inativo";
"ButtonTitle_Enable" = "Ativar";
"ButtonTitle_Disable" = "Desativar";

"BackButtonTitle_Back" = "Voltar";
"BackButtonTitle_Intro" = "Introdução";
"BackButtonTitle_StartOver" = "Recomeçar";
"BackButtonTitle_BackToResults" = "Voltar ao Resumo";
"BackButtonTitle_BackToCleanupDetails" = "Voltar à Limpeza";

"ButtonTitle_SelectAll" = "Selecionar Tudo";
"ButtonTitle_DeselectAll" = "Desmarcar Tudo";

"ButtonTitle_RevealSelectedInFinder" = "Revisar Seleção no Finder";

"ButtonTitle_Show" = "Mostrar";
"ButtonTitle_Hide" = "Ocultar";

"ButtonTitle_ViewLog" = "Ver Registro";
"ButtonTitle_ReviewLog" = "Revisar Registro";
"ButtonTitle_HideLog" = "Ocultar Registro";

"ButtonTitle_ReviewDetails" = "Revisar Detalhes";
"ButtonTitle_ReviewRemainingItems" = "Revisar Itens Restantes";
"ButtonTitle_ShareResults" = "Compartilhar Resultados";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "Cancelar";
"ButtonTitle_StartOver" = "Recomeçar";
"ButtonTitle_Rescan" = "Reescanear";
"ButtonTitle_Refresh" = "Atualizar";
"ButtonTitle_Add" = "Adicionar";
"ButtonTitle_Ignore" = "Ignorar";
"ButtonTitle_IgnoreAndContinue" = "Ignorar e Continuar";
"ButtonTitle_Quit" = "Encerrar";
"ButtonTitle_ForceQuit" = "Forçar Encerrar";
"ButtonTitle_QuitAll" = "Encerrar Tudo";
"ButtonTitle_SelectFiles" = "Selecionar Arquivos…";
"ButtonTitle_ResetSearch" = "Redefinir Busca";
"ButtonTitle_CopyToClipboard" = "Copiar para Área de Transferência";
"ButtonTitle_New" = "Novo";
"ButtonTitle_No" = "Não";
"ButtonTitle_YesIMSure" = "Sim, Selecionar Downloads";

"ButtonSubtitle_DisabledScanning" = "Desativado nas Preferências";

/* Groups */

"GroupName_Cleanup" = "Limpeza";
"GroupName_Protection" = "Proteção";
"GroupName_Speed" = "Velocidade";
"GroupName_Applications" = "Aplicativos";
"GroupName_Files" = "Arquivos";

/* Dates */

"DateFormatting_TimeAgoFormat" = "há %@";
"DateFormatting_Yesterday" = "ontem";
"DateFormatting_Today" = "hoje";
"DateFormatting_2_Weeks" = "2 semanas";
"DateFormatting_3_Weeks" = "3 semanas";
"DateFormatting_Month" = "um mês";
"DateFormatting_Week" = "uma semana";
"DateFormatting_Year" = "um ano";
"DateFormatting_HalfYear" = "meio ano";

"DateFormatting_AlmostMonth" = "quase um mês";
"DateFormatting_AlmostHalfYear" = "quase meio ano";
"more than %@ ago" = "há mais de %@";
"more than %@" = "mais de %@";
"DateFormatting_MoreThan2Weeks" = "mais de 2 semanas";
"DateFormatting_MoreThanMonth" = "mais de um mês";
"DateFormatting_MoreThan2Months" = "mais de 2 meses";
"DateFormatting_MoreThan3Months" = "mais de 3 meses";
"DateFormatting_MoreThan4Months" = "mais de 4 meses";
"DateFormatting_MoreThanWeek" = "mais de uma semana";
"DateFormatting_MoreThanYear" = "mais de um ano";
"DateFormatting_MoreThanHalfYear" = "mais de meio ano";
"DateFormatting_Never" = "nunca";

/* Sorting */

"SortingPrefix" = "Ordenar por";
"SortingOption_Name" = "Nome";
"SortingOption_Size" = "Tamanho";
"SortingOption_Count" = "Contagem";
"SortingOption_LastOpenedDate" = "Última Abertura";
"SortingOption_ReleaseDate" = "Última Atualização";
"SortingOption_Ascending" = "Crescente";
"SortingOption_Descending" = "Decrescente";

/* Grouping */
"GroupingPrefix" = "Agrupar por";

/* About */

"About_ThanksText" = "Agradecimentos especiais a %@";
"About_Version" = "Versão %@";
"About_ButtonTitle_Acknowledgements" = "Reconhecimentos";
"About_Section_Development" = "Desenvolvimento";
"About_Section_ProductDesign" = "Design de Interface";
"About_Section_Illustrator" = "Ilustrador";
"About_Section_QualityAssurance" = "Controle de Qualidade";
"About_Section_Marketing" = "Marketing";
"About_Section_CommunicationDesign" = "Design de Comunicação";
"About_Section_Analytic" = "Análise de Uso";
"About_Section_OrgCoaches" = "Mestres de Scrum";
"About_Section_WebDevelopment" = "Desenvolvimento Web";
"About_Section_WebDesign" = "Web Design";
"About_Section_PR" = "PR";
"About_Section_BusinessProgram" = "Programa Empresarial";
"About_Section_CustomerSupport" = "Suporte ao Cliente";
"About_Section_Copywriter" = "Redação Publicitária";
"About_Section_ProductManagement" = "Gerenciamento de Produto";
"About_Section_TeamLeadership" = "Liderança de Equipe";
"About_Section_AudioProduction" = "Produção de Áudio";
"About_Section_InvaluableContribution" = "Contribuição Inestimável";
"About_EveryHumanBeingAndCats" = "Todos os seres humanos e felinos da MacPaw";
"About_AllRightsReserved" = "Todos os direitos reservados";
"Test_Localization_String" = "Test localization string.";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "Sua ajuda é necessária para continuar.";
"PrivilegedOperationsPerformer_MalwareAuthorizationPrompt_Text" = "O CleanMyMac X precisa da sua permissão para encontrar tipos persistentes de malware no Mac.";
"PrivilegedOperationsPerformer_MalwareRemovalAuthorizationPrompt_Text" = "O CleanMyMac X precisa da sua permissão para remover tipos persistentes de malware do Mac.";
"PrivilegedOperationsPerformer_EnableAgentAuthorizationPrompt_Text" = "O Agente do CleanMyMac X foi desativado por um app de terceiros. Ative‑o para continuar.";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "Tamanho selecionado";
"SelectVolumeButton_Title_Accessibility" = "Selecionar volume";
"SelectVolumeButton_Help_Accessibility" = "Volume selecionado no momento – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "Análise concluída!";
"ProcessReminder_ScanComplete_Format" = "O CleanMyMac está pronto para liberar %@ de espaço no Mac.";

"ProcessReminder_CleanComplete_Title" = "Limpeza concluída!";
"ProcessReminder_CleanComplete_Format" = "O CleanMyMac liberou %@ de espaço no Mac.";

"ProcessReminder_RunScan_Title" = "É hora de fazer uma limpeza!";
"ProcessReminder_RunScan_Description" = "Abra o CleanMyMac para analisar o Mac.";

"ProcessReminder_Launch_Title" = "Abrir";
"ProcessReminder_Cancel_Title" = "Cancelar";
"ProcessReminder_Show_Title" = "Mostrar";

/* Main Menu */

"MenuItem_Deauthenticate" = "Revogar Autenticação";
"MenuItem_Subscribe" = "Assinar…";
"MenuItem_FullDiskAccess" = "Sobre o Acesso Total ao Disco";
"MenuItem_Authenticate" = "Autenticar…";
"MenuItem_Feedback" = "Fornecer Feedback…";
"MenuItem_Help" = "Ajuda do CleanMyMac X";
"MenuItem_SupportCenter" = "Contatar Suporte…";
"MenuItem_SubmitMalware" = "Enviar Malware…";
"MenuItem_MoreProducts" = "Mais Produtos da MacPaw";
"MenuItem_WhatsNew" = "Novidades";
"MenuItem_ReferralSystem" = "Programa de Amigos";
"MenuItem_Rescan" = "Reescanear";
"MenuItem_Refresh" = "Atualizar";

/* Help Menu */

"MenuItem_EnableExtendedLogs" = "Ativar Registros Extensos";
"MenuItem_DisableExtendedLogs" = "Desativar Registros Extensos";
"MenuItem_UpdateKnowledgeBase" = "Atualizar Base de Conhecimento (versão atual: %@)";
"UpdateKnowledgeBase_AlertTitle" = "Atualize a Base de Conhecimento";
"UpdateKnowledgeBase_UpToDate" = "Atualizada";
"UpdateKnowledgeBase_Updated" = "Atualizada para a versão %@";
"UpdateKnowledgeBase_UnknownError" = "Erro desconhecido. Tente novamente mais tarde.";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "Alguns aplicativos devem ser encerrados.";
"AppTerminator_AppsToQuitSubtitle" = "Encerre os aplicativos a seguir para limpar todos os itens relacionados:";

/* No Search Results Screen */

"NoSearchResults_Title" = "Nenhum Resultado";
"NoSearchResults_Description" = "Nenhum item correspondente foi encontrado.";

/* Window Titles */

"WindowTitle_WhatsNew" = "Novidades";

/* Activation */

"UnlockFullVersionButton_Title" = "Ativar Versão Completa";

"ActivationControlTitle_UpgradeWithDiscount" = "Atualizar com 50% Off";
"ActivationControlTitle_ActivateWithDiscount" = "Ativar com %@%% Off";

"Registration_WindowTitle" = "Ativação da Licença";
"ActivationInfo_WindowTitle" = "Informações da Ativação";

"MenuItemTitle_ActivationInfo" = "Informações da Ativação…";
"MenuItemTitle_Activate" = "Ativar…";
"MenuItemTitle_RenewSubscription" = "Renovar Assinatura…";

"ActivationControlTitle_UpgradeWithDiscount" = "Atualizar com 50% Off";
"ActivationControlTitle_ActivateWithDiscount" = "Ativar com %@%% Off";

"InfoPopoverTitle_NotActivated" = "Este recurso estará disponível depois que você ativar o CleanMyMac X.";
"InfoPopoverTitle_NoFDA" = "Conceda acesso total ao disco para permitir que o CleanMyMac encontre mais itens.";

"Activation_SerialId_Unknown" = "Desconhecido";
"Activation_NotRegistered" = "Não Registrado";
"Activation_ExpirationDate_Never" = "Nunca";
"Activation_ExpirationDate_Expired" = "Expirada";
"Activation_ExpirationDate_LastDay" = "Último dia";
"Activation_ExpirationDate_Format" = "%@ restante(s)";

// Used by DevMate

"PluralForm0_day" = "dia";
"PluralForm1_day" = "dias";
"PluralForm2_day" = "dias";
"PluralForm0_Day" = "Dia";
"PluralForm1_Day" = "Dias";
"PluralForm2_Day" = "Dias";

"Activation_ActivateTitle" = "Ativação do CleanMyMac X";
"Activation_Back_ButtonTitle" = "Voltar";
"Activation_LostLicense_ButtonTitle" = "Perdi Minha Licença";
"Activation_BuyLicense_ButtonTitle" = "Comprar Licença";
"Activation_Activate_ButtonTitle" = "Ativar";

"Activation_Welcome_Description" = "Compre uma licença para remover as limitações da avaliação e desfrutar de todos os benefícios do CleanMyMac X.";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "Digitar Número de Ativação…";

"Activation_Activation_Description" = "Se você já comprou o CleanMyMac X, encontre o número de ativação no e‑mail de confirmação.";
"Activation_Activation_LicenseTextField_Placeholder" = "Número de Ativação";
"Activation_Activation_TryAgain_ButtonTitle" = "Tentar Novamente";
"Activation_Activation_MoreInfo_ButtonTitle" = "Mais informações…";
"Activation_Activation_ResetActivations_ButtonTitle" = "Redefinir Ativações";
"Activation_Activation_ExtendLicense_ButtonTitle" = "Ampliar Licença";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "Ampliar Licença com %@%% Off";

"Activation_EULATitle" = "TERMOS DE SERVIÇO DO USUÁRIO";

"Activation_ActivationInfo_Title" = "Informações da Ativação";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "Desativar Licença";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "Nome de Usuário:";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "ID da Ativação:";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "Expira em:";

"Activation_Completion_Title" = "Obrigado!";
"Activation_Completion_Subtitle" = "A ativação do CleanMyMac X foi bem‑sucedida.";
"Activation_Completion_Description" = "Vá em frente e execute todas as tarefas disponíveis para ter um Mac seguro, limpo e otimizado.";
"Activation_Completion_KeepInTouch" = "Vamos manter contato:";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "Digite o Número de Ativação:";
"Activation_AdditionalInfo_InfoSubtitle" = "Forneça detalhes adicionais:";
"Activation_AdditionalInfo_KeepUpToDate" = "Mantenha-me em dia com as novidades, ofertas\ne informações de produtos e serviços da MacPaw.";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "Cancelar";
"Activation_AdditionalInfo_Name_Placeholder" = "Nome";
"Activation_AdditionalInfo_Email_Placeholder" = "E-mail";

// Subscription

"SubscriptionWindow_Title" = "Vamos manter contato!";
"SubscriptionWindow_Description" = "Assine o boletim do CleanMyMac para ficar por dentro das últimas novidades.";
"SubscriptionWindow_ConfirmationText" = "Verifique sua caixa de entrada para confirmar o endereço.";

"SubscriptionWindow_TextFieldPlaceholder" = "Digite o seu e-mail";
"SubscriptionWindow_SubscribeButtonTitle" = "Assinar";

// Remove Methods

"RemoveMethodTitle_Immediately" = "Remover Imediatamente";
"RemoveMethodTitle_Securely" = "Remover com Segurança";
"RemoveMethodTitle_MoveToTrash" = "Mover para o Lixo";
"RemoveMethodTitle_MoveTo_UnknownFolder" = "Mover para a Pasta...";
"RemoveMethodTitle_MoveTo_FolderFormat" = "Mover para %@";

// Intro

"IntroVideo_FreeSpace" = "Libere espaço";
"IntroVideo_BoostSpeed" = "Aumente a velocidade";
"IntroVideo_ProtectMac" = "Proteja o Mac";
"IntroVideo_ManageApps" = "Gerencie apps";

// Promo
"Promo_Disclaimer" = "Oferta opcional recomendada pelo CleanMyMac";

"Promo_Gemini_Title" = "Livre-se de Arquivos Duplicados";
"Promo_Gemini_Description" = "Apague duplicatas com o Gemini para liberar ainda mais espaço.";
"Promo_Gemini_ActionButton_Title" = "Experimentar";

"Promo_ClearVPN_Title" = "Proteja Sua Conexão à Internet";
"Promo_ClearVPN_Description" = "Tenha segurança e privacidade on‑line com o ClearVPN. Não requer habilidades técnicas.";
"Promo_ClearVPN_ActionButton_Title" = "Obter proteção on‑line";

"Promo_WallWiz_Title" = "O toque final para o seu Mac";
"Promo_WallWiz_Description" = "Deixe-o mais bonito com os fundos em HD do Wallpaper Wizard 2.";
"Promo_WallWiz_ActionButton_Title" = "Experimentar";

"Promo_CMPC_Title" = "Você tem um PC precisando de cuidados?";
"Promo_CMPC_Description" = "Obtenha a mesma limpeza incrível em qualquer computador Windows com o CleanMyPC.";
"Promo_CMPC_ActionButton_Title" = "Obter Agora";

// Menu App Request

"MenuAppUsageRequest_Title" = "Menu do CleanMyMac";
"MenuAppUsageRequest_Description" = "Mantenha este menu em execução para monitorar a saúde do Mac e detectar problemas cedo.";
"MenuAppUsageRequest_KeepButton_Title" = "Manter Menu";
"MenuAppUsageRequest_TurnOff_Title" = "Desativar";
"MenuAppUsageRequest_CheckboxTitle" = "Abrir ao iniciar";
"MenuAppUsageRequest_ButtonTitle_Quit" = "Encerrar";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "Zero KB";
"Zero" = "Zero";

/* Full Disk Access */

"FullDiskAccess_Intro_ButtonTitle" = "Conceder Acesso";
"FullDiskAccess_Request_Title" = "Conceda Acesso Total ao Disco ao CleanMyMac";
"FullDiskAccess_Request_Subtitle" = "Abra as Preferências do Sistema, autentique e escolha o CleanMyMac na lista de Acesso Total ao Disco.";
"FullDiskAccess_Request_Subtitle_LinkPart" = "Preferências do Sistema";
"FullDiskAccess_NoConnectionTitle" = "Sem Conexão";

/* Full Data Access Granted */

"FullDiskAccess_Granted_Title" = "Acesso Total ao Disco ativado para o CleanMyMac X";
"FullDiskAccess_Granted_Subtitle" = "Agora você pode aproveitar esse potencial por completo enquanto garantimos a proteção dos seus dados.";
"FullDiskAccess_Granted_OK_ButtonTitle" = "OK";

/* MAS grant access to folder */

"MAS_GrantAccessToHomeFolder_ButtonTitle" = "Conceder Acesso";
"MAS_GrantAccessToHomeFolder_WindowDescription" = "Conceda acesso à sua Pasta Pessoal para continuar.";

"MAS_GrantAccessToApplicationsFolder_ButtonTitle" = "Conceder Acesso";
"MAS_GrantAccessToApplicationsFolder_WindowDescription" = "Conceda acesso à pasta Aplicativos para continuar.";

"MAS_GrantAccessToRootFolder_ButtonTitle" = "Conceder Acesso";
"MAS_GrantAccessToRootFolder_WindowDescription" = "Conceda acesso ao volume selecionado para continuar.";

"MAS_GrantAccessToDisk_ButtonTitle" = "Conceder Acesso";
"MAS_GrantAccessToDisk_WindowDescription" = "Conceda acesso ao volume selecionado para continuar.";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "Um novíssimo módulo de segurança que mantém o Mac livre de ameaças.";
"NewLabel_ModuleDescription_optimization" = "Um espaço prático para você saber o que está em execução no Mac.";
"NewLabel_ModuleDescription_uninstaller" = "Nova interface, melhores algoritmos e maior desempenho. Isso é o que o totalmente reformulado Desinstalador oferece.";
"NewLabel_ModuleDescription_updater" = "Exatamente o que o CleanMyMac ainda não tinha: uma ferramenta simples e eficiente para manter o software do Mac atualizado.";
"NewLabel_ModuleDescription_laof" = "Ficou mais fácil gerenciar e identificar arquivos desnecessários neste módulo.";

"SubscriptionRenewalWindow_ActionTitle" = "Atualizar Detalhes de Pagamento";
"SubscriptionRenewalButton_ActionTitle" = "Renovar Assinatura";
"SubscriptionGracePeriodButton_ActionTitle" = "Renovar Assinatura";
"SubscriptionCleanMyMacCNButton_ActionTitle" = "Renew immediately";

/* Discount banner */

"DiscountBanner_Title" = "Ei, espere aí! Confira seu desconto personalizado.";
"DiscountBanner_ButtonTitle" = "Obter Desconto";

/* Rate Flow */

"RateFlow_TitleLikeQuestion" = "Curtindo o CleanMyMac X?";
"RateFlow_TitleFeedbackQuestion" = "Sentimos muito :( Como podemos melhorar?";
"RateFlow_TitleRateQuestion" = "Seria demais pedir que você deixasse uma avaliação na App Store? :)";
"RateFlow_TitleAcceptRateStatement" = "Desde já, nosso muito obrigado!";
"RateFlow_TitleSkipRateStatement" = "Sem problemas! Curta o app e fique à vontade para nos contatar!";
"RateFlow_TitleAcceptFeedbackStatement" = "Entendido! Prometemos que faremos o nosso melhor!";
"RateFlow_TitleSkipFeedbackStatement" = "Adoraríamos ouvir você no futuro. Contate-nos!";

"RateFlow_PositiveButtonTitleLikeQuestion" = "Sim, curti!";
"RateFlow_PositiveButtonTitleFeedbackQuestion" = "Fornecer Feedback";
"RateFlow_PositiveButtonTitleRateQuestion" = "Claro!";

"RateFlow_NegativeButtonTitleLikeQuestion" = "Na verdade, não.";
"RateFlow_NegativeButtonTitleFeedbackQuestion" = "Não sei.";
"RateFlow_NegativeButtonTitleRateQuestion" = "Eu passo.";

/* Purchase */
/* MAS Purchase screen titles */


"PurchaseComplete_Title" = "Obrigado e parabéns!";
"PurchaseComplete_TitleDescription" = "Confira todos os recursos e oportunidades incríveis para manter o Mac em forma.";
"PurchaseComplete_Button_Continue" = "Começar a Usar";
"PurchaseScreenOptout_MoneyBackGuarantee" = "Condições de política de reembolso da App Store aplicadas";

/* Select scan directory */

"SelectScanDirectory_Menu_ButtonTitle" = "Escolher Pasta...";
"SelectScanDirectory_ButtonTitle" = "Escolher";
"SelectScanDirectory_WindowDescription" = "Escolha uma pasta para analisar.";

/* Trial */

"SmartScan_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para fazer uma Análise Inteligente completa.";
"SystemJunk_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para limpar o lixo.";
"PhotoJunk_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para limpar o lixo de fotos.";
"iTunesJunk_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para limpar o lixo de mídias.";
"TrashBins_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para esvaziar todos os lixos.";
"Mail_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para arrumar o Mail.";
"Malware_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para ter proteção contra malware.";
"Privacy_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para proteger sua privacidade.";
"Optimization_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para otimizar o Mac.";
"Maintenance_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para manter o Mac em forma.";
"Uninstaller_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para desinstalar aplicativos desnecessários.";
"Updater_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para manter os aplicativos atualizados.";
"Extensions_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para gerenciar as extensões.";
"LAOF_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para remover arquivos antigos.";
"Shredder_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para triturar arquivos com confiança.";
"FileManager_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre uma licença para examinar o espaço de armazenamento.";
"Notification_Purchase_Screen_Trial_Title" = "Inicie uma avaliação gratuita ou compre um plano para cuidar do seu Mac";

"FreeTrial_Notification_Title" = "Experimente o CleanMyMac X de graça!";
"FreeTrial_Notification_Text" = "Acesso completo a todos os recursos por 7 dias";
"FreeTrial_Notification_Action" = "Iniciar";

"Purchase_Screen_Trial_Button_Title" = "Ativar Avaliação";

/* Terms of Service Update*/

"TermsOfServiceUpdate_Description" = "Atualizamos nossa Política de Privacidade e Termos de Serviço para refletir as mudanças recentes em nossas entidades legais que nos ajudam a aumentar o nível dos serviços oferecidos a você. Ao continuar usando o CleanMyMac, você aceita os termos e políticas atualizados. Fique à vontade para nos contatar para esclarecimentos adicionais.";
"TermsOfServiceUpdate_TermsOfService" = "Termos de Serviço";
"TermsOfServiceUpdate_PrivacyPolicy" = "Política de Privacidade";

"Moonlock_powered_by" = "Fornecida por";
"Moonlock_learn_more" = "Saiba Mais Sobre o Moonlock ↗";
"Moonlock_removal_complete_description" = "O Mecanismo Moonlock fornece proteção padrão da indústria ao seu Mac, oferecida pela divisão de cibersegurança da MacPaw.";

/* Upgrade Health Index */
"UpgradeHealthIndex_Step1_Title" = "Seu Mac está funcionando melhor agora?";
"UpgradeHealthIndex_Step1_Description" = "Agora que você fez uma limpeza, descreva o que você acha do funcionamento do Mac.";
"UpgradeHealthIndex_Step1_Action" = "Classificar Estado do Mac";
"UpgradeHealthIndex_Step2_Title" = "Imagine que 10 é o melhor estado que um Mac pode alcançar. Onde o seu chegaria?";
"UpgradeHealthIndex_Step3_Title" = "Agradecemos sua ajuda!\nEssa informação é útil para nós!";
"UpgradeHealthIndex_Step3_Action" = "OK";

/* Upgrade Modal Window */
"Upgrade_Title_Subscription" = "O novo CleanMyMac\nchegou!";
"Upgrade_Description_Subscription" = "Com visual melhor, remoção de duplicatas e limpeza de 27% a mais de detritos. Curta gratuitamente.";
"Upgrade_HighlightedDescription_Subscription" = "27% a mais de detritos";
"Upgrade_Action_Subscription" = "Atualizar Grátis";
"Upgrade_Title_OneTimePurchase" = "Agora é oficial: o novo CleanMyMac";
"Upgrade_Description_OneTimePurchase" = "Um pacote de ferramentas novas, com busca de duplicatas integrada. Atualize agora e economize até 50%.";
"Upgrade_HighlightedDescription_OneTimePurchase" = "economize até 50%";
"Upgrade_Action_OneTimePurchase" = "Ver o App Novo";
"Upgrade_Title_Member" = "Você obteve o novo CleanMyMac!";
"Upgrade_Description_Member" = "O proprietário da conta familiar acabou de compartilhar a nova versão do CleanMyMac com você. Curta um pacote de novas ferramentas para cuidar do Mac.";
"Upgrade_Action_Member" = "Atualizar Grátis";
